<nav class="navbar navbar-expand-md navbar-dark bg-dark">
  <a class="navbar-brand" [routerLink] = "['/home']">Loan Leads</a>
  <ul class="navbar-nav mr-auto">
    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" [routerLink] = "['/leads']">Leads <span class="sr-only">(current)</span></a>
    </li>
    <li class="nav-item" routerLinkActive="active">
      <a class="nav-link" [routerLink] = "['/add-lead']">Add a lead <span class="sr-only">(current)</span></a>
    </li>
  </ul>
</nav>
